
JARS - Task #210

Milestone # 207 (New): PLAN DE TRABAJO

Definir esquema general del sistema

10/29/2015 01:57 PM - John Rojas

Status: Closed Start date: 08/31/2015

Priority: Normal Due date: 09/27/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/17/2015 08:30 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/19/2015 03:15 PM - John Rojas

- Due date set to 09/27/2015

- Start date changed from 10/29/2015 to 08/31/2015

#4 - 01/05/2016 08:08 AM - John Rojas

- Status changed from Resolved to Closed
